*{
    margin:0;
    padding:0;
}
body{
    min-height:100vh;
    background-image: url(atlabg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

nav{
    background-color: white;
    box-shadow:3px 3px 5px rgba(0,0,0,0.1);
}
nav ul{
    width: 100%;
    list-style:none;
    display:flex;
    justify-content:flex-end;
    align-items:center;
}
nav li{
    height:60px;
    padding:0 30px;
    text-decoration:none;
    display:flex;
    align-items:center;
    color:black;
}
nav ul li:hover{
    background-color: #f2f2f2;
    transition:0.3s;
}
nav li:first-child{
    margin-right:auto;
}
nav li{
    height: 50px;
}
nav a{
    height:100%;
    padding:0 30px;
    text-decoration:none;
    display:flex;
    align-items:center;
    color:black;
}
nav a:hover{
    background-color: #f0f0f0;
}
nav li:first-child{
    margin-right:auto;
}
.sidebar{
    position:fixed;
    top:0;
    right:0;
    height:100vh;
    width:250px;
    z-index:999;
    background-color: white;
    backdrop-filter:blur(10px);
    box-shadow:-10px 0 10px rgba(0,0,0,0.1);
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:flex-start;
}
.sidebar li{
    width:100%;
}
.sidebar a{
    width:100%;

}
.hamburger{
    display:none;
    cursor:pointer;
}
.bar{
    display:block;
    width:25px;
    height:3px;
    margin:5px auto;
    -webkit-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
    background-color:black;
}
@media(max-width:768px){
    .hamburger{
        display:block;
    }
    nav ul{
        position:fixed;
        top:60px;
        right:-100%;
        width:250px;
        height:calc(100vh - 60px);
        background-color:white;
        flex-direction:column;
        align-items:flex-start;
        padding-top:20px;
        transition:0.3s;
    }
    nav ul.active{
        right:0;
    }
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}